*{margin:0px;padding:0px}
body{font-family:arial}
ul{list-style:none;width:100%}
li{padding:4px;margin-bottom:5px; margin-top:5px; background-color:#ffffff;text-align:center;color:#000; width:}
#head
{
	min-height:30px;
	background-color:#FFFF99;
	border-bottom:2px solid #333;
	padding:20px;
	clear:both
}
#footer
{
	min-height:10px;
	background-color:#FFFF99;
	border-top:2px solid #333;
	padding:20px;
	clear:both;
	text-align:center
}
#nav{
	border-bottom:2px solid #333;
}
#main
{
	padding:10px 10px 10px 10px;
}
#article,#sidebar{background-color:#FFFF99; min-height:250px;margin-bottom:20px;overflow:auto}
.content{padding:20px}
.clearfix{
	clear:both;
}
@media only screen and (min-width: 480px)
{
	
#header
{
background-color:#cc0000;	
}
ul{float:left;}
li{float:left;width:16%;padding:4px;margin-right:8px}
#main
{
	padding:10px 20px 10px 20px;
}
	
}
@media only screen and (min-width: 768px){
#header
{
background-color:#006699;	
}
#article
{
float:left;
width:68%;
}

#sidebar
{
float:right;
width:30%;
}
#logo
{
float:left;
width:10%;
}


#nav
{
width:100%;
}
ul{float:right}
li{float:left;width:18%;padding:4px;margin-right:8px}
#main
{
	padding:20px 30px 20px 30px;
}

}


	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { 
		width: 100%; 
		border-collapse: collapse; 
		font-size: 20px;
		font-weight: bold; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #FFFFFF; 
	}
	th { 
		background: #FFFFFF; 
		color: green; 
		font-size: 20px; 
		font-weight: bold; 
	}
	td, th { 
	    background: #FFFFFF; 
		color: #890744; 
		padding: 6px; 
		border: 1px solid #ccc; 
		
	}
	
a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}	
	
	

  .textbox { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 275px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.textbox:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 

.css_button {
    font-size: 16px;
    font-family: Arial;
    font-weight: normal;
    text-decoration: inherit;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    border: 1px solid #3866A3;
    padding: 9px 18px;
    text-shadow: 1px 1px 0px #5E5E5E;
    -webkit-box-shadow: inset 1px 1px 0px 0px #BEE2F9;
    -moz-box-shadow: inset 1px 1px 0px 0px #BEE2F9;
    box-shadow: inset 1px 1px 0px 0px #BEE2F9;
    cursor: pointer;
    color: #FFFFFF;
    display: inline-block;
    background: -webkit-linear-gradient(90deg, #468ccf 5%, #63b8ee 100%);
    background: -moz-linear-gradient(90deg, #468ccf 5%, #63b8ee 100%);
    background: -ms-linear-gradient(90deg, #468ccf 5%, #63b8ee 100%);
    background: linear-gradient(180deg, #63b8ee 5%, #468ccf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#63b8ee",endColorstr="#468ccf");
}

.css_button:hover {
    background: -webkit-linear-gradient(90deg, #63b8ee 5%, #468ccf 100%);
    background: -moz-linear-gradient(90deg, #63b8ee 5%, #468ccf 100%);
    background: -ms-linear-gradient(90deg, #63b8ee 5%, #468ccf 100%);
    background: linear-gradient(180deg, #468ccf 5%, #63b8ee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#468ccf",endColorstr="#63b8ee");
}

.css_button:active {
    position:relative;
    top: 1px;
}


.styled-select select {
       background: transparent;
       width: 31%;
       padding: 5px;
       font-size: 16px;

       border: 1;
       border-radius: 1;
       height: 34px;
       -webkit-appearance: none;
       -moz-appearance:none;
       appearance: none;
       }

.styled-select {
       width: 70%;
       height: 43px;
       overflow: hidden;
       background: url(img/cmbbox.png) no-repeat;
       border: 1;
       }

#nav
{
width:100%;
}
ul{float:right}
li{float:left;width:10%;padding:4px;margin-right:8px}
